Subject: [Tigers] CT Tiger in video

From: snakebit289 <[email-masked]>
Date: Sun, 27 Jul 2014 09:50:05 -0700

Maybe this information hasn't reached the user group yet, but the Tiger in the
video was a B3820 (IA), meaning probably built  in August 1965 or later( I
don't have the VIN yet). Like my own Tiger IA #48, it would thus be much more
likely to be considered the next model year by local transportation municipal
offices(DMV's). Please correct me, but isn't Jerry's car a B9470 (Mark I)?
Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]